BODY
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Tahoma, 'Times New Roman'
}
.Style01
{
    FONT-WEIGHT: normal;
    FONT-STYLE: italic
}
.Style02
{
    FONT-WEIGHT: bold;
    COLOR: blue
}
.Style03
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px
}
A
{
    FONT-SIZE: 12px;
    COLOR: blue;
    FONT-FAMILY: Verdana, Tahoma, 'Times New Roman'
}
TABLE
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Tahoma, 'Times New Roman'
}
DIV
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Tahoma, 'Times New Roman'
}
TD
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Tahoma, 'Times New Roman'
}
TR
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Tahoma, 'Times New Roman'
}
HTML
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Tahoma, 'Times New Roman'
}
.Style04
{
    FONT-WEIGHT: bold
}
.Style05
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px
}
.Style06
{
    FONT-SIZE: 14px;
    COLOR: crimson;
    FONT-VARIANT: small-caps
}
.FondBleu
{
    BACKGROUND-COLOR: #bcc8da
}
.Style07
{
    FONT-SIZE: 11px
}
A:active
{
    FONT-SIZE: 12px;
    COLOR: blue
}
A:visited
{
    FONT-SIZE: 12px;
    COLOR: purple
}
.Style08
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: blue
}
A.Lien01
{
    FONT-SIZE: 11px;
    COLOR: #dc143c;
    TEXT-DECORATION: none
}
A.Lien01:visited
{
    FONT-SIZE: 11px;
    COLOR: #dc143c;
    TEXT-DECORATION: none
}
A.Lien01:active
{
    FONT-SIZE: 11px;
    COLOR: #dc143c;
    TEXT-DECORATION: none
}
.Style09
{
    FONT-WEIGHT: bold;
    COLOR: #cd853f
}
.Style10
{
    FONT-SIZE: 20px;
    FONT-WEIGHT: bolder;
    COLOR: blue
}
.Style11
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: crimson
}
.Style12
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: red
}
A.Lien01
{
    FONT-SIZE: 11px;
    COLOR: #dc143c;
    TEXT-DECORATION: none
}
A.Lien01:visited
{
    FONT-SIZE: 11px;
    COLOR: #dc143c;
    TEXT-DECORATION: none
}
A.Lien01:active
{
    FONT-SIZE: 11px;
    COLOR: #dc143c;
    TEXT-DECORATION: none
}
.Style13
{
    FONT-WEIGHT: bold;
    COLOR: red;	
    FONT-STYLE: italic
}
.Style14
{
    FONT-SIZE: 20px;
    FONT-WEIGHT: bolder;
    COLOR: red
}
